
VIRTUAL CREDIT CARD - Bug #16054

Android [QR PAY] Dark Mode

22 March 2023 04:49 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 22 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please make the word in the red box to BLACK

History

#1 - 23 March 2023 06:43 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 24 March 2023 11:37 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 24 March 2023 04:11 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

tested Good

Files

Android.zip 3.71 MB 22 March 2023 AMARBEER SINGH SIDHU amar.beer
